@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Playwrite IS';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/playwrite-is-v10-latin-regular.eot');
    src: url('../fonts/playwrite-is-v10-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/playwrite-is-v10-latin-regular.woff2') format('woff2'), url('../fonts/playwrite-is-v10-latin-regular.woff') format('woff'), url('../fonts/playwrite-is-v10-latin-regular.ttf') format('truetype'), url('../fonts/playwrite-is-v10-latin-regular.svg#PlaywriteIS') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: 400 1em/1.3em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 900px;
    margin: 1rem auto;
    border: solid 1px #0378B7;
    background: #127EBA url('../images/bg.jpg') top left no-repeat;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
h1 {
    margin: 0 0 4.5rem 2rem;
    font-size: 1.5em;
    line-height: 1.3;
    font-weight: normal;
}

h1 + p {
    padding: 0 4rem 3rem;
}
h1:before {
    content: "-";
    float: left;
    margin: -1px 0 0 -1rem;
}
h2 {
    font-size: 2em;
    line-height: 1.3em;
    font-weight: 400;
    margin: 2rem 0 4rem 5rem;
}
h3 {
    font-size: 3em;
    line-height: 1.3em;
    text-align: center;
    margin: 2.5rem 6rem 1rem 0;
}
article {
    padding: 0 1.5rem;
}
.font {
    font: 400 1.25em/1.3 'Playwrite IS', cursive;
    text-align: center;
    position: absolute;
    top: 8rem;
    right: 10rem;
    transform: rotate(-5deg);
}
.font a {
    font-size: 0.7em;
}
.qrc {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    top: 19.5rem;
    right: 1rem;
    gap: 0.5rem;
}
.qrc p {
    text-align: center;
}
.logo {
    display: flex;
    justify-content: space-between;
    margin: 1.5rem 0 0;
    align-items: flex-end;
}
.logo p {
    font-size: 0.875em;
    line-height: 1.3;
}
footer p {
    padding: 1rem;
    color: #929BA6;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 0.5rem 2rem;
    background: #fff;
    border-top: 0.5rem solid #0378B7;
    font-size: 1.25em;
    line-height: 1.3;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background-image: none;
    }
    p {
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    h1, h3 {
        margin: 1rem;
    }
    h2 {
        margin: 1rem 0;
    }
    article {
        padding: 0 1rem;
    }
    .font {
        position: static;
        transform: none;
    }
    .qrc {
        position: static;
    }
    .logo {
        padding: 1rem;
        margin: 0 -1rem;
        background: #4DA5D2;
    }
    .hide_m {
        display: none;
    }
}
@media only screen and (max-width:576px) {
    .logo {
        flex-direction: column;
        align-items: center;
    }
    h3 {
        font-size: 2em;
    }
    .logo p {
        text-align: center;
    }
}
@media only screen and (max-width:480px) {
    body {
        font-size: 1em;
        line-height: 1.3;
    }
}